/*body {
	width:100%;
	background:#000000 url(../rpm_assets/background.jpg) top center no-repeat;
	background-attachment:fixed;
}
div {float: left; margin: 2px; padding: 10px; border: 1px solid #f60200;}
*/
	

.fa-hover a {color:#f60200; }
li .fa-hover a {color:#f60200; }
.fa-hover a:hover{color:#493838; }


#socialmediabtns {
	/*
	border:solid 2px #ffd900;
	*/
	text-align: center;
	width: 420px;
	margin: 0px auto;
	
}
#socialmediabtns h3 {
	font-size:20px;
	font-weight: bold;
	
}

#socialMediaHorizontal {
	text-align: center;
	
}

#socialMediaHorizontal ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    background-color: #333333;
}

#socialMediaHorizontal li {
    float: left;
    margin: 4px;
    padding: 2px;
}

/*
#socialMediaHori ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}



#socialMediaHori li
{
    float: left;
display: none;
list-style-type: none;
padding-right: 0px 40px;
}


*/